### Struct

# Foundry CliOptions

#### Description

    struct FoundryCliOptions {
      /* No available fields */
    }

No description available.

#### Constructors

###### foundry_cli_options_new

No description available.

#### Instance methods

###### foundry_cli_options_get_boolean

No description available.

###### foundry_cli_options_get_double

No description available.

###### foundry_cli_options_get_filename

No description available.

###### foundry_cli_options_get_filename_array

No description available.

###### foundry_cli_options_get_int

No description available.

###### foundry_cli_options_get_int64

No description available.

###### foundry_cli_options_get_string

No description available.

###### foundry_cli_options_get_string_array

No description available.

###### foundry_cli_options_help

No description available.

###### foundry_cli_options_load_context

Loads the `FoundryContext` based on option values.

###### foundry_cli_options_ref

No description available.

###### foundry_cli_options_set_boolean

No description available.

###### foundry_cli_options_set_double

No description available.

###### foundry_cli_options_set_filename

No description available.

###### foundry_cli_options_set_filename_array

No description available.

###### foundry_cli_options_set_int

No description available.

###### foundry_cli_options_set_int64

No description available.

###### foundry_cli_options_set_string

No description available.

###### foundry_cli_options_set_string_array

No description available.

###### foundry_cli_options_unref

No description available.